package com.miaxis.order.vo;


import com.miaxis.common.annotation.Excel;
import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;
import lombok.Data;

/**

 */
@Data
@ApiModel(description = "驾校订单查询返回对象")
public class QuerySchoolOrderListVo  {
    private static final long serialVersionUID = 1L;

    @Excel(name = "驾校名称")
    @ApiModelProperty(value = "驾校名称")
    private String schoolName;

    @Excel(name = "驾校编号")
    @ApiModelProperty(value = "驾校编号")
    private String school;

    @Excel(name = "订单总金额")
    @ApiModelProperty(value = "订单总金额")
    private String orderTotal;

    @Excel(name = "驾校提成")
    @ApiModelProperty(value = "驾校提成")
    private String schoolCommission;


}
